<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="32">
    <author>Ole</author>
    <version>1.0.0.0</version>
    <title>
        <en>Oehler ZDK 120</en>
        <de>Oehler ZDK 120</de>
    </title>
	
    <description>
        <en>
            <![CDATA[Price: 8500 €
Capacity: 8000 l
Maintenancec each: 5 € / day
]]>
        </en>
        <de>
            <![CDATA[Preis:  8500 €
Kapazität: 8000 l
Unterhaltskosten jeweils: 5 € / Tag
]]>
        </de>
    </description>
	
	<brands>
		<brand name="OEHLER" title="OEHLER" image="oehlerZDK120_decal.dds"/>
	</brands>
	
    <l10n>
        <text name="configuration_valuePlatform">
            <en>Without Platform</en>
            <de>Ohne Podest</de>
        </text>	
    </l10n>
	
    <iconFilename>store_oehlerZDK120.png</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="oehlerZDK120_2.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="oehlerZDK120_3.xml"/>
    </storeItems>
</modDesc>
